Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1197284 - [abrt] epiphany: ephy_history_service_find_url_rows(): epiphany-search-provider killed by SIGTRAP
Summary: [abrt] epiphany: ephy_history_service_find_url_rows(): epiphany-search-provid...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:279567622304837f32e4cb1b48f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-28 01:35 UTC by Carlos (Morel-Riquelme)
Modified: 2015-05-16 20:38 UTC (History)
5 users (show)

Fixed In Version: atk-2.15.91-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 17:07:44 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (32.08 KB, text/plain)
2015-02-28 01:35 UTC, Carlos (Morel-Riquelme)
no flags Details
File: cgroup (190 bytes, text/plain)
2015-02-28 01:35 UTC, Carlos (Morel-Riquelme)
no flags Details
File: core_backtrace (13.94 KB, text/plain)
2015-02-28 01:35 UTC, Carlos (Morel-Riquelme)
no flags Details
File: dso_list (10.91 KB, text/plain)
2015-02-28 01:35 UTC, Carlos (Morel-Riquelme)
no flags Details
File: environ (1.05 KB, text/plain)
2015-02-28 01:35 UTC, Carlos (Morel-Riquelme)
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-28 01:35 UTC, Carlos (Morel-Riquelme)
no flags Details
File: maps (54.15 KB, text/plain)
2015-02-28 01:36 UTC, Carlos (Morel-Riquelme)
no flags Details
File: open_fds (773 bytes, text/plain)
2015-02-28 01:36 UTC, Carlos (Morel-Riquelme)
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2015-02-28 01:36 UTC, Carlos (Morel-Riquelme)
no flags Details
File: var_log_messages (715 bytes, text/plain)
2015-02-28 01:36 UTC, Carlos (Morel-Riquelme)
no flags Details

Description Carlos (Morel-Riquelme) 2015-02-28 01:35:48 UTC
Description of problem:
random crash

Version-Release number of selected component:
epiphany-3.15.1-2.fc22

Additional info:
reporter:       libreport-2.4.0
backtrace_rating: 4
cmdline:        /usr/libexec/epiphany-search-provider
crash_function: ephy_history_service_find_url_rows
executable:     /usr/libexec/epiphany-search-provider
kernel:         3.19.0-1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 ephy_history_service_find_url_rows at ephy-history-service-urls-table.c:378
 #3 ephy_history_service_execute_query_urls at ephy-history-service.c:769
 #4 ephy_history_service_process_message at ephy-history-service.c:1280
 #5 run_history_service_thread at ephy-history-service.c:526
 #6 g_thread_proxy at /lib64/libglib-2.0.so.0

Potential duplicate: bug 1065494

Comment 1 Carlos (Morel-Riquelme) 2015-02-28 01:35:52 UTC
Created attachment 996320 [details]
File: backtrace

Comment 2 Carlos (Morel-Riquelme) 2015-02-28 01:35:53 UTC
Created attachment 996321 [details]
File: cgroup

Comment 3 Carlos (Morel-Riquelme) 2015-02-28 01:35:55 UTC
Created attachment 996322 [details]
File: core_backtrace

Comment 4 Carlos (Morel-Riquelme) 2015-02-28 01:35:56 UTC
Created attachment 996323 [details]
File: dso_list

Comment 5 Carlos (Morel-Riquelme) 2015-02-28 01:35:58 UTC
Created attachment 996324 [details]
File: environ

Comment 6 Carlos (Morel-Riquelme) 2015-02-28 01:35:59 UTC
Created attachment 996325 [details]
File: limits

Comment 7 Carlos (Morel-Riquelme) 2015-02-28 01:36:01 UTC
Created attachment 996326 [details]
File: maps

Comment 8 Carlos (Morel-Riquelme) 2015-02-28 01:36:02 UTC
Created attachment 996327 [details]
File: open_fds

Comment 9 Carlos (Morel-Riquelme) 2015-02-28 01:36:04 UTC
Created attachment 996328 [details]
File: proc_pid_status

Comment 10 Carlos (Morel-Riquelme) 2015-02-28 01:36:05 UTC
Created attachment 996329 [details]
File: var_log_messages

Comment 11 Fedora Update System 2015-02-28 04:05:49 UTC
epiphany-3.15.90-3.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/epiphany-3.15.90-3.fc22

Comment 12 Fedora Update System 2015-02-28 16:41:35 UTC
Package epiphany-3.15.90-3.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing epiphany-3.15.90-3.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2873/epiphany-3.15.90-3.fc22
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2015-03-06 09:23:16 UTC
appstream-data-22-5.fc22,atk-2.15.91-1.fc22,bijiben-3.15.91-1.fc22,clutter-1.21.6-1.fc22,control-center-3.15.91-1.fc22,dconf-0.23.1-1.fc22,dconf-editor-3.15.91-3.fc22,devhelp-3.15.91-1.fc22,empathy-3.12.7-2.fc22,epiphany-3.15.90-4.fc22,evolution-3.15.91-1.fc22,evolution-data-server-3.15.91-1.fc22,evolution-ews-3.15.91-1.fc22,evolution-mapi-3.15.91-1.fc22,file-roller-3.15.91-1.fc22,five-or-more-3.15.91-1.fc22,gedit-3.15.91-1.fc22,glib-networking-2.43.91-1.fc22,glib2-2.43.91-1.fc22,glibmm24-2.43.90-1.fc22,gnome-backgrounds-3.15.91-1.fc22,gnome-boxes-3.15.91-1.fc22,gnome-calculator-3.15.91-1.fc22,gnome-calendar-3.15.91-1.fc22,gnome-chess-3.15.91-1.fc22,gnome-color-manager-3.15.91-1.fc22,gnome-contacts-3.15.91-1.fc22,gnome-desktop3-3.15.91-1.fc22,gnome-dictionary-3.15.91-1.fc22,gnome-initial-setup-3.15.91.1-1.fc22,gnome-logs-3.15.91-1.fc22,gnome-maps-3.15.91-1.fc22,gnome-mines-3.15.91-1.fc22,gnome-multi-writer-3.15.91-1.fc22,gnome-music-3.15.91-1.fc22,gnome-nibbles-3.15.91.1-1.fc22,gnome-online-accounts-3.15.91-1.fc22,gnome-packagekit-3.15.91-1.fc22,gnome-power-manager-3.15.91-1.fc22,gnome-robots-3.15.91-1.fc22,gnome-settings-daemon-3.15.91-1.fc22,gnome-shell-3.15.91-1.fc22,gnome-shell-extension-background-logo-3.15.91-1.fc22,gnome-shell-extensions-3.15.91-2.fc22,gnome-software-3.15.91-1.fc22,gnome-sound-recorder-3.15.91-1.fc22,gnome-sudoku-3.15.91-1.fc22,gnome-system-monitor-3.15.91-1.fc22,gnome-taquin-3.15.91.1-1.fc22,gnome-user-docs-3.15.91-1.fc22,gnome-weather-3.15.91-1.fc22,gobject-introspection-1.43.91-1.fc22,gtk2-2.24.27-1.fc22,gtk3-3.15.10-1.fc22,gtkmm30-3.15.9-1.fc22,gtksourceview3-3.15.91-1.fc22,hitori-3.14.3-1.fc22,iagno-3.15.91-1.fc22,libgweather-3.15.91-1.fc22,libsigc++20-2.4.1-1.fc22,libsoup-2.49.91.1-1.fc22,libxml++-2.38.0-1.fc22,lightsoff-3.15.91-1.fc22,mutter-3.15.91-1.fc22,orca-3.15.91-1.fc22,polari-3.15.91-1.fc22,pygobject3-3.15.91-1.fc22,simple-scan-3.15.91-1.fc22,sound-juicer-3.15.91-1.fc22,swell-foop-3.15.91-1.fc22,totem-3.15.91-1.fc22,tracker-1.3.4-2.fc22,vinagre-3.15.91-1.fc22,vino-3.15.91-1.fc22,webkitgtk3-2.4.8-4.fc22,webkitgtk4-2.7.91-2.fc22,yelp-3.15.91-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/appstream-data-22-5.fc22,atk-2.15.91-1.fc22,bijiben-3.15.91-1.fc22,clutter-1.21.6-1.fc22,control-center-3.15.91-1.fc22,dconf-0.23.1-1.fc22,dconf-editor-3.15.91-3.fc22,devhelp-3.15.91-1.fc22,empathy-3.12.7-2.fc22,epiphany-3.15.90-4.fc22,evolution-3.15.91-1.fc22,evolution-data-server-3.15.91-1.fc22,evolution-ews-3.15.91-1.fc22,evolution-mapi-3.15.91-1.fc22,file-roller-3.15.91-1.fc22,five-or-more-3.15.91-1.fc22,gedit-3.15.91-1.fc22,glib-networking-2.43.91-1.fc22,glib2-2.43.91-1.fc22,glibmm24-2.43.90-1.fc22,gnome-backgrounds-3.15.91-1.fc22,gnome-boxes-3.15.91-1.fc22,gnome-calculator-3.15.91-1.fc22,gnome-calendar-3.15.91-1.fc22,gnome-chess-3.15.91-1.fc22,gnome-color-manager-3.15.91-1.fc22,gnome-contacts-3.15.91-1.fc22,gnome-desktop3-3.15.91-1.fc22,gnome-dictionary-3.15.91-1.fc22,gnome-initial-setup-3.15.91.1-1.fc22,gnome-logs-3.15.91-1.fc22,gnome-maps-3.15.91-1.fc22,gnome-mines-3.15.91-1.fc22,gnome-multi-writer-3.15.91-1.fc22,gnome-music-3.15.91-1.fc22,gnome-nibbles-3.15.91.1-1.fc22,gnome-online-accounts-3.15.91-1.fc22,gnome-packagekit-3.15.91-1.fc22,gnome-power-manager-3.15.91-1.fc22,gnome-robots-3.15.91-1.fc22,gnome-settings-daemon-3.15.91-1.fc22,gnome-shell-3.15.91-1.fc22,gnome-shell-extension-background-logo-3.15.91-1.fc22,gnome-shell-extensions-3.15.91-2.fc22,gnome-software-3.15.91-1.fc22,gnome-sound-recorder-3.15.91-1.fc22,gnome-sudoku-3.15.91-1.fc22,gnome-system-monitor-3.15.91-1.fc22,gnome-taquin-3.15.91.1-1.fc22,gnome-user-docs-3.15.91-1.fc22,gnome-weather-3.15.91-1.fc22,gobject-introspection-1.43.91-1.fc22,gtk2-2.24.27-1.fc22,gtk3-3.15.10-1.fc22,gtkmm30-3.15.9-1.fc22,gtksourceview3-3.15.91-1.fc22,hitori-3.14.3-1.fc22,iagno-3.15.91-1.fc22,libgweather-3.15.91-1.fc22,libsigc++20-2.4.1-1.fc22,libsoup-2.49.91.1-1.fc22,libxml++-2.38.0-1.fc22,lightsoff-3.15.91-1.fc22,mutter-3.15.91-1.fc22,orca-3.15.91-1.fc22,polari-3.15.91-1.fc22,pygobject3-3.15.91-1.fc22,simple-scan-3.15.91-1.fc22,sound-juicer-3.15.91-1.fc22,swell-foop-3.15.91-1.fc22,totem-3.15.91-1.fc22,tracker-1.3.4-2.fc22,vinagre-3.15.91-1.fc22,vino-3.15.91-1.fc22,webkitgtk3-2.4.8-4.fc22,webkitgtk4-2.7.91-2.fc22,yelp-3.15.91-1.fc22

Comment 14 Fedora Update System 2015-03-09 08:20:27 UTC
Package atk-2.15.91-1.fc22, clutter-1.21.6-1.fc22, dconf-0.23.1-1.fc22, devhelp-3.15.91-1.fc22, epiphany-3.15.90-4.fc22, evolution-data-server-3.15.91-1.fc22, evolution-mapi-3.15.91-1.fc22, appstream-data-22-5.fc22, bijiben-3.15.91-1.fc22, control-center-3.15.91-1.fc22, dconf-editor-3.15.91-3.fc22, evolution-3.15.91-1.fc22, evolution-ews-3.15.91-1.fc22, file-roller-3.15.91-1.fc22, gedit-3.15.91-1.fc22, glib2-2.43.91-1.fc22, gnome-backgrounds-3.15.91-1.fc22, gnome-calculator-3.15.91-1.fc22, gnome-chess-3.15.91-1.fc22, gnome-contacts-3.15.91-1.fc22, gnome-dictionary-3.15.91-1.fc22, gnome-logs-3.15.91-1.fc22, gnome-mines-3.15.91-1.fc22, gnome-music-3.15.91-1.fc22, gnome-online-accounts-3.15.91-1.fc22, gnome-power-manager-3.15.91-1.fc22, gnome-settings-daemon-3.15.91-1.fc22, gnome-shell-extension-background-logo-3.15.91-1.fc22, glibmm24-2.43.91-1.fc22, empathy-3.12.7-3.fc22, tracker-1.3.5-1.fc22, gdk-pixbuf2-2.31.3-1.fc22, gnome-documents-3.15.91-1.fc22, gnote-3.15.1-1.fc22, gnome-session-3.15.90-2.fc22, five-or-more-3.15.91-1.fc22, glib-networking-2.43.91-1.fc22, gnome-boxes-3.15.91-1.fc22, gnome-calendar-3.15.91-1.fc22, gnome-color-manager-3.15.91-1.fc22, gnome-desktop3-3.15.91-1.fc22, gnome-initial-setup-3.15.91.1-1.fc22, gnome-maps-3.15.91-1.fc22, gnome-multi-writer-3.15.91-1.fc22, gnome-nibbles-3.15.91.1-1.fc22, gnome-packagekit-3.15.91-1.fc22, gnome-robots-3.15.91-1.fc22, gnome-shell-3.15.91-1.fc22, gnome-shell-extensions-3.15.91-2.fc22, gnome-sound-recorder-3.15.91-1.fc22, gnome-system-monitor-3.15.91-1.fc22, gnome-user-docs-3.15.91-1.fc22, gobject-introspection-1.43.91-1.fc22, gtk3-3.15.10-1.fc22, gtksourceview3-3.15.91-1.fc22, iagno-3.15.91-1.fc22, libsigc++20-2.4.1-1.fc22, libxml++-2.38.0-1.fc22, mutter-3.15.91-1.fc22, polari-3.15.91-1.fc22, simple-scan-3.15.91-1.fc22, swell-foop-3.15.91-1.fc22, vino-3.15.91-1.fc22, webkitgtk4-2.7.91-2.fc22, gtkmm30-3.15.10-1.fc22, gnome-software-3.15.91-1.fc22, gnome-sudoku-3.15.91-1.fc22, gnome-taquin-3.15.91.1-1.fc22, gnome-weather-3.15.91-1.fc22, gtk2-2.24.27-1.fc22, hitori-3.14.3-1.fc22, libgweather-3.15.91-1.fc22, libsoup-2.49.91.1-1.fc22, lightsoff-3.15.91-1.fc22, orca-3.15.91-1.fc22, pygobject3-3.15.91-1.fc22, sound-juicer-3.15.91-1.fc22, totem-3.15.91-1.fc22, vinagre-3.15.91-1.fc22, webkitgtk3-2.4.8-4.fc22, yelp-3.15.91-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing atk-2.15.91-1.fc22 clutter-1.21.6-1.fc22 dconf-0.23.1-1.fc22 devhelp-3.15.91-1.fc22 epiphany-3.15.90-4.fc22 evolution-data-server-3.15.91-1.fc22 evolution-mapi-3.15.91-1.fc22 appstream-data-22-5.fc22 bijiben-3.15.91-1.fc22 control-center-3.15.91-1.fc22 dconf-editor-3.15.91-3.fc22 evolution-3.15.91-1.fc22 evolution-ews-3.15.91-1.fc22 file-roller-3.15.91-1.fc22 gedit-3.15.91-1.fc22 glib2-2.43.91-1.fc22 gnome-backgrounds-3.15.91-1.fc22 gnome-calculator-3.15.91-1.fc22 gnome-chess-3.15.91-1.fc22 gnome-contacts-3.15.91-1.fc22 gnome-dictionary-3.15.91-1.fc22 gnome-logs-3.15.91-1.fc22 gnome-mines-3.15.91-1.fc22 gnome-music-3.15.91-1.fc22 gnome-online-accounts-3.15.91-1.fc22 gnome-power-manager-3.15.91-1.fc22 gnome-settings-daemon-3.15.91-1.fc22 gnome-shell-extension-background-logo-3.15.91-1.fc22 glibmm24-2.43.91-1.fc22 empathy-3.12.7-3.fc22 tracker-1.3.5-1.fc22 gdk-pixbuf2-2.31.3-1.fc22 gnome-documents-3.15.91-1.fc22 gnote-3.15.1-1.fc22 gnome-session-3.15.90-2.fc22 five-or-more-3.15.91-1.fc22 glib-networking-2.43.91-1.fc22 gnome-boxes-3.15.91-1.fc22 gnome-calendar-3.15.91-1.fc22 gnome-color-manager-3.15.91-1.fc22 gnome-desktop3-3.15.91-1.fc22 gnome-initial-setup-3.15.91.1-1.fc22 gnome-maps-3.15.91-1.fc22 gnome-multi-writer-3.15.91-1.fc22 gnome-nibbles-3.15.91.1-1.fc22 gnome-packagekit-3.15.91-1.fc22 gnome-robots-3.15.91-1.fc22 gnome-shell-3.15.91-1.fc22 gnome-shell-extensions-3.15.91-2.fc22 gnome-sound-recorder-3.15.91-1.fc22 gnome-system-monitor-3.15.91-1.fc22 gnome-user-docs-3.15.91-1.fc22 gobject-introspection-1.43.91-1.fc22 gtk3-3.15.10-1.fc22 gtksourceview3-3.15.91-1.fc22 iagno-3.15.91-1.fc22 libsigc++20-2.4.1-1.fc22 libxml++-2.38.0-1.fc22 mutter-3.15.91-1.fc22 polari-3.15.91-1.fc22 simple-scan-3.15.91-1.fc22 swell-foop-3.15.91-1.fc22 vino-3.15.91-1.fc22 webkitgtk4-2.7.91-2.fc22 gtkmm30-3.15.10-1.fc22 gnome-software-3.15.91-1.fc22 gnome-sudoku-3.15.91-1.fc22 gnome-taquin-3.15.91.1-1.fc22 gnome-weather-3.15.91-1.fc22 gtk2-2.24.27-1.fc22 hitori-3.14.3-1.fc22 libgweather-3.15.91-1.fc22 libsoup-2.49.91.1-1.fc22 lightsoff-3.15.91-1.fc22 orca-3.15.91-1.fc22 pygobject3-3.15.91-1.fc22 sound-juicer-3.15.91-1.fc22 totem-3.15.91-1.fc22 vinagre-3.15.91-1.fc22 webkitgtk3-2.4.8-4.fc22 yelp-3.15.91-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3370/appstream-data-22-5.fc22,atk-2.15.91-1.fc22,bijiben-3.15.91-1.fc22,clutter-1.21.6-1.fc22,control-center-3.15.91-1.fc22,dconf-0.23.1-1.fc22,dconf-editor-3.15.91-3.fc22,devhelp-3.15.91-1.fc22,empathy-3.12.7-3.fc22,epiphany-3.15.90-4.fc22,evolution-3.15.91-1.fc22,evolution-data-server-3.15.91-1.fc22,evolution-ews-3.15.91-1.fc22,evolution-mapi-3.15.91-1.fc22,file-roller-3.15.91-1.fc22,five-or-more-3.15.91-1.fc22,gedit-3.15.91-1.fc22,glib-networking-2.43.91-1.fc22,glib2-2.43.91-1.fc22,glibmm24-2.43.91-1.fc22,gnome-backgrounds-3.15.91-1.fc22,gnome-boxes-3.15.91-1.fc22,gnome-calculator-3.15.91-1.fc22,gnome-calendar-3.15.91-1.fc22,gnome-chess-3.15.91-1.fc22,gnome-color-manager-3.15.91-1.fc22,gnome-contacts-3.15.91-1.fc22,gnome-desktop3-3.15.91-1.fc22,gnome-dictionary-3.15.91-1.fc22,gnome-initial-setup-3.15.91.1-1.fc22,gnome-logs-3.15.91-1.fc22,gnome-maps-3.15.91-1.fc22,gnome-mines-3.15.91-1.fc22,gnome-multi-writer-3.15.91-1.fc22,gnome-music-3.15.91-1.fc22,gnome-nibbles-3.15.91.1-1.fc22,gnome-online-accounts-3.15.91-1.fc22,gnome-packagekit-3.15.91-1.fc22,gnome-power-manager-3.15.91-1.fc22,gnome-robots-3.15.91-1.fc22,gnome-settings-daemon-3.15.91-1.fc22,gnome-shell-3.15.91-1.fc22,gnome-shell-extension-background-logo-3.15.91-1.fc22,gnome-shell-extensions-3.15.91-2.fc22,gnome-software-3.15.91-1.fc22,gnome-sound-recorder-3.15.91-1.fc22,gnome-sudoku-3.15.91-1.fc22,gnome-system-monitor-3.15.91-1.fc22,gnome-taquin-3.15.91.1-1.fc22,gnome-user-docs-3.15.91-1.fc22,gnome-weather-3.15.91-1.fc22,gobject-introspection-1.43.91-1.fc22,gtk2-2.24.27-1.fc22,gtk3-3.15.10-1.fc22,gtkmm30-3.15.10-1.fc22,gtksourceview3-3.15.91-1.fc22,hitori-3.14.3-1.fc22,iagno-3.15.91-1.fc22,libgweather-3.15.91-1.fc22,libsigc++20-2.4.1-1.fc22,libsoup-2.49.91.1-1.fc22,libxml++-2.38.0-1.fc22,lightsoff-3.15.91-1.fc22,mutter-3.15.91-1.fc22,orca-3.15.91-1.fc22,polari-3.15.91-1.fc22,pygobject3-3.15.91-1.fc22,simple-scan-3.15.91-1.fc22,sound-juicer-3.15.91-1.fc22,swell-foop-3.15.91-1.fc22,totem-3.15.91-1.fc22,vinagre-3.15.91-1.fc22,vino-3.15.91-1.fc22,webkitgtk3-2.4.8-4.fc22,webkitgtk4-2.7.91-2.fc22,yelp-3.15.91-1.fc22,tracker-1.3.5-1.fc22,gdk-pixbuf2-2.31.3-1.fc22,gnome-documents-3.15.91-1.fc22,gnote-3.15.1-1.fc22,gnome-session-3.15.90-2.fc22
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2015-03-13 17:07:44 UTC
atk-2.15.91-1.fc22, clutter-1.21.6-1.fc22, dconf-0.23.1-1.fc22, devhelp-3.15.91-1.fc22, epiphany-3.15.90-4.fc22, evolution-data-server-3.15.91-1.fc22, evolution-mapi-3.15.91-1.fc22, appstream-data-22-5.fc22, bijiben-3.15.91-1.fc22, control-center-3.15.91-1.fc22, dconf-editor-3.15.91-3.fc22, evolution-3.15.91-1.fc22, evolution-ews-3.15.91-1.fc22, file-roller-3.15.91-1.fc22, gedit-3.15.91-1.fc22, glib2-2.43.91-1.fc22, gnome-backgrounds-3.15.91-1.fc22, gnome-calculator-3.15.91-1.fc22, gnome-chess-3.15.91-1.fc22, gnome-contacts-3.15.91-1.fc22, gnome-dictionary-3.15.91-1.fc22, gnome-logs-3.15.91-1.fc22, gnome-mines-3.15.91-1.fc22, gnome-music-3.15.91-1.fc22, gnome-online-accounts-3.15.91-1.fc22, gnome-power-manager-3.15.91-1.fc22, gnome-settings-daemon-3.15.91-1.fc22, gnome-shell-extension-background-logo-3.15.91-1.fc22, glibmm24-2.43.91-1.fc22, empathy-3.12.7-3.fc22, tracker-1.3.5-1.fc22, gdk-pixbuf2-2.31.3-1.fc22, gnome-documents-3.15.91-1.fc22, gnote-3.15.1-1.fc22, gnome-session-3.15.90-2.fc22, five-or-more-3.15.91-1.fc22, glib-networking-2.43.91-1.fc22, gnome-boxes-3.15.91-1.fc22, gnome-calendar-3.15.91-1.fc22, gnome-color-manager-3.15.91-1.fc22, gnome-desktop3-3.15.91-1.fc22, gnome-initial-setup-3.15.91.1-1.fc22, gnome-maps-3.15.91-1.fc22, gnome-multi-writer-3.15.91-1.fc22, gnome-nibbles-3.15.91.1-1.fc22, gnome-packagekit-3.15.91-1.fc22, gnome-robots-3.15.91-1.fc22, gnome-shell-3.15.91-1.fc22, gnome-shell-extensions-3.15.91-2.fc22, gnome-sound-recorder-3.15.91-1.fc22, gnome-system-monitor-3.15.91-1.fc22, gnome-user-docs-3.15.91-1.fc22, gobject-introspection-1.43.91-1.fc22, gtk3-3.15.10-1.fc22, gtksourceview3-3.15.91-1.fc22, iagno-3.15.91-1.fc22, libsigc++20-2.4.1-1.fc22, libxml++-2.38.0-1.fc22, mutter-3.15.91-1.fc22, polari-3.15.91-1.fc22, simple-scan-3.15.91-1.fc22, swell-foop-3.15.91-1.fc22, vino-3.15.91-1.fc22, webkitgtk4-2.7.91-2.fc22, gtkmm30-3.15.10-1.fc22, gnome-software-3.15.91-1.fc22, gnome-sudoku-3.15.91-1.fc22, gnome-taquin-3.15.91.1-1.fc22, gnome-weather-3.15.91-1.fc22, gtk2-2.24.27-1.fc22, hitori-3.14.3-1.fc22, libgweather-3.15.91-1.fc22, libsoup-2.49.91.1-1.fc22, lightsoff-3.15.91-1.fc22, orca-3.15.91-1.fc22, pygobject3-3.15.91-1.fc22, sound-juicer-3.15.91-1.fc22, totem-3.15.91-1.fc22, vinagre-3.15.91-1.fc22, webkitgtk3-2.4.8-4.fc22, yelp-3.15.91-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-04-03 23:48:45 UTC
epiphany-3.16.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/epiphany-3.16.0-2.fc22


Note You need to log in before you can comment on or make changes to this bug.